Subject: Re: bug#13430: 24.2.92; Fatal error at startup

From: Glenn Morris <[email-masked]>
Date: Mon, 14 Jan 2013 19:05:22 -0500

I don't see anything unusual with anything that you've sent.
And (IIUC) Emacs should not crash anyway if simple is missing.

I don't suppose the problem goes away if you just reinstall?

If not, can you recompile Emacs with debugging (CFLAGS="-O0 -g3"), run
it under gdb, and print the result of "bt full" from the crash?